seta r_filmusetweaks "1"
seta cg_friendlynamefadeout "0"
seta ui_hud_hardcore "1"
seta g_TeamColor_Allies "0.227 0.594 0.750 1"
seta g_TeamColor_Axis "0.332 0.332 0.332 1"
seta cg_fov "80"
seta r_detail "0"
seta sm_enable "1"
seta r_drawdecals "1"
seta r_blur "0.10"
seta fx_drawclouds "1"
seta fx_draw "1"